## ros-rolling-webots-ros2-tests 1.2.2

=== debian/changelog ===
ros-rolling-webots-ros2-tests (1.2.2-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Cyberbotics <support@cyberbotics.com>  Thu, 20 Jan 2022 11:28:58 -0000

ros-rolling-webots-ros2-tests (1.2.1-1focal) focal; urgency=high

  * Add a system test for the FLU lidar device.

 -- Cyberbotics <support@cyberbotics.com>  Sun, 09 Jan 2022 23:00:00 -0000

ros-rolling-webots-ros2-tests (1.2.0-1focal) focal; urgency=high

  * Adapt the worlds to the new R2022a FLU convention.
  * Add a system test for the TurtleBot3 Navigation scenario.

 -- Cyberbotics <support@cyberbotics.com>  Mon, 20 Dec 2021 23:00:00 -0000

ros-rolling-webots-ros2-tests (1.1.2-1focal) focal; urgency=high

  * Initial version.

 -- Cyberbotics <support@cyberbotics.com>  Tue, 02 Nov 2021 23:00:00 -0000
