## ros-rolling-webots-ros2-tests 2023.1.1

=== debian/changelog ===
ros-rolling-webots-ros2-tests (2023.1.1-2jammy) jammy; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Cyberbotics <support@cyberbotics.com>  Tue, 18 Jul 2023 12:42:08 -0000

ros-rolling-webots-ros2-tests (2023.1.0-2jammy) jammy; urgency=high

  * Added iron tests support.
  * Update webots_ros2_driver test to new WebotsController node.

 -- Cyberbotics <support@cyberbotics.com>  Wed, 28 Jun 2023 22:00:00 -0000

ros-rolling-webots-ros2-tests (2023.0.4-2jammy) jammy; urgency=high

  * Added support for painted point clouds

 -- Cyberbotics <support@cyberbotics.com>  Mon, 22 May 2023 22:00:00 -0000

ros-rolling-webots-ros2-tests (2023.0.3-2jammy) jammy; urgency=high

  * Improved the TIAGo test by publishing the initial position when navigation is ready.
  * Fixed and improved Turtlebot navigation and mapping tests.
  * Fixed and improved e-puck navigation test.

 -- Cyberbotics <support@cyberbotics.com>  Tue, 11 Apr 2023 22:00:00 -0000

ros-rolling-webots-ros2-tests (2022.1.4-2jammy) jammy; urgency=high

  * Add a system test for the R2022b RDF convention for cameras.

 -- Cyberbotics <support@cyberbotics.com>  Thu, 17 Nov 2022 23:00:00 -0000

ros-rolling-webots-ros2-tests (1.2.1-2jammy) jammy; urgency=high

  * Add a system test for the FLU lidar device.

 -- Cyberbotics <support@cyberbotics.com>  Sun, 09 Jan 2022 23:00:00 -0000

ros-rolling-webots-ros2-tests (1.2.0-2jammy) jammy; urgency=high

  * Adapt the worlds to the new R2022a FLU convention.
  * Add a system test for the TurtleBot3 Navigation scenario.

 -- Cyberbotics <support@cyberbotics.com>  Mon, 20 Dec 2021 23:00:00 -0000

ros-rolling-webots-ros2-tests (1.1.2-2jammy) jammy; urgency=high

  * Initial version.

 -- Cyberbotics <support@cyberbotics.com>  Tue, 02 Nov 2021 23:00:00 -0000
