=== debian/control ===
Source: ros-rolling-webots-ros2-tests
Section: misc
Priority: optional
Maintainer: Cyberbotics <support@cyberbotics.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-rolling-ament-copyright <!nocheck>, ros-rolling-geometry-msgs <!nocheck>, ros-rolling-launch <!nocheck>, ros-rolling-launch-testing <!nocheck>, ros-rolling-launch-testing-ament-cmake <!nocheck>, ros-rolling-launch-testing-ros <!nocheck>, ros-rolling-rclpy, ros-rolling-ros2bag, ros-rolling-rosbag2-storage-default-plugins, ros-rolling-sensor-msgs <!nocheck>, ros-rolling-std-msgs <!nocheck>, ros-rolling-std-srvs <!nocheck>, ros-rolling-tf2-ros <!nocheck>, ros-rolling-webots-ros2-driver, ros-rolling-webots-ros2-epuck <!nocheck>, ros-rolling-webots-ros2-mavic <!nocheck>, ros-rolling-webots-ros2-tesla <!nocheck>, ros-rolling-webots-ros2-tiago <!nocheck>, ros-rolling-webots-ros2-turtlebot <!nocheck>, ros-rolling-webots-ros2-universal-robot <!nocheck>, ros-rolling-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/webots_ros2
Standards-Version: 3.9.2

Package: ros-rolling-webots-ros2-tests
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-ros-workspace
Description: System tests for `webots_ros2` packages.
